{
  "_id": "43nqAxNU6hpBtMiY",
  "name": "Tollpatschig",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": ["RSs2hV25q3KJkFmg"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Tollpatschige V&ouml;lker sind sehr ungeschickt und grobmotorisch &ndash; sie erhalten auf alle Proben mit Agilit&auml;t einen Malus von -4.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349022,
    "modifiedTime": 1688934439857,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!43nqAxNU6hpBtMiY"
}
